/*
Theme Name:		rememberingjordan Child Theme
Theme URI:		http://themeforest.net/user/artbees
Description:	Child theme for the Ken theme
Author:			Your name here
Theme URI:		http://themeforest.net/user/artbees
Template:		ken
Version:		4.3.1
*/

.clear {
	clear: both;
}

h1 {
	font-size: 32px;
	color: #19587c;
}
h2 {
	font-size: 26px;
	margin-top:0px;
	padding-top:0px;
}
.mk-text-block h2 {
	margin-bottom: 20px;
}
h3 {
	font-size: 22px;
}
h4 {
	color: #5c5c5c;
	font-size: 18px;
}
h5 {
	color: #5c5c5c;
	font-size: 18px;
	text-transform:uppercase;
	margin-bottom:35px;
}
h6 {
	color: #7a7979;
	font-size: 18px;
	font-weight:normal !important;
}

li {
	font-family: "Open Sans", Verdana, sans-serif;
	font-size: 17px;
	line-height:25px;
}
#mk-contactinfo .widget_contact_info ul li span {
	font-size: 17px;
	line-height:25px;
}
.alt-title span, .single-post-fancy-title span, .portfolio-social-share, .woocommerce-share ul {
  background-color: #f8f8f8;
}
/*  Pre Header  */

#contactBarContainer {
	background-color: #1c445a;
	padding-top:12px;
	padding-bottom:12px;
}
#contactBarContents {
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}
#contactBarLeft {
	width: 550px;
	float:left;
	text-align: left;
	color:#9aadc0;
	clear:none;
	font-size:15px;
	margin-right:8px;
	padding-bottom:0px;
}
#contactBarLeft span,#contactBarRight span, #contactBarLeft a{
	color: #fff;
	font-weight:bold;
}
#contactBarRight {
	width: 550px;
	float:right;
	text-align: right;
	color:#9aadc0;
	clear:none;
	font-size:15px;
	margin-right:8px;
	padding-bottom:0px;
}

/*  Menu  */



/*  Page Title  */

#mk-page-title h1 {
	text-transform: uppercase;
	font-weight:bold;
}

/*  Video Player  */

.mk-video-player {
  border:none;
  padding:12px;
}

/*  PAGE CONTENT  */

#theme-page .theme-page-wrapper .theme-content {
	padding-top: 35px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.board em {
	color:#6da4cc;
}

.essb_links.essb_template_clear-retina .essb_totalcount {
  display:none;
}
.theme-content a {
	text-decoration: underline;
}
.theme-content li {
   margin-bottom: 6px;
}
.donate {
	background-color: #f3f2f2;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	border: 1px solid #dadada;
}
.mk-button.btn-12.flat-button.xxlarge.pointed.pledgeButton.mk-smooth span {
	font-size:20px !important;
	line-height: 22px !important;
}
.mk-button.btn-12.flat-button.xxlarge.pointed.pledgeButton {
	 padding:15px 20px !important;
}

.introText {
	width: 90%;
}
h2.wpb_call_text {
	font-size:18px;
}

/*  Events Widget  */

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
  font-size:17px;
  font-weight:700;
  text-decoration:underline;
}

td.tickets_name {
    color: #777;
    font-size: 18px;
	font-weight:bold;
}

.freshCheckInsert {
	text-align:center;
	padding: 20px;
	font-size: 19px;
	font-weight:bold;
	background-color: none;
	margin-bottom: 0px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#d1d1d1;
}

.duration {
font-size:17px;
  margin-bottom:18px;
  padding:0px;
}
.duration span {
	  color:#6e6e6e;
}
h4.entry-title a {
font-size:18px;
  margin:4px;
  padding:0px;
}
.tribe-events-list-widget ol li {
  list-style:none;
  margin:4px;
  padding:0px;
}
.tribe-events-list-widget ol {
  list-style:none;
  margin:0px;
  padding:0px;
}
h4.entry-title.summary {
  margin-bottom: 0px;
}
p.tribe-events-widget-link a {
  text-decoration:underline;
  font-size:17px;
}
.tribe-events-list .type-tribe_events a {
text-decoration:underline;
}

.tribe-events-venue-details {
	font-size: 18px;
	color: #6caddf;
}
.date-start, .end-time {
		font-size: 18px;
		color: #6caddf;
}

/*
.tribe-events-list-widget, .tribe-events-list-widget span, .tribe-events-list-widget ol li {
	color:#fff;
}
*/

/*  BUTTONS  */

.mk-button.large {
  font-size: 14px;
  line-height:100%;
  padding:22px 42px;
}
.bttnCenter {
	margin-right:auto;
	margin-left:auto;
}
a.button,a.button:hover {
  background: #4cadc9;
  color: white;
  font-size: 16px;
  font-weight: 600;
  padding: 15px 25px;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
}

/*  SIDEBAR  */

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper {
	padding-top: 80px;
	padding-right: 10px;
	padding-left: 30px;
	padding-bottom: 30px;
}

.widgettitle {
color:#4a525b;
margin-bottom:30px;
}

.widget-sub-navigation ul li:first-child a {
  padding-top:4px !important;
}
.widget-sub-navigation ul li a {
	border-bottom-color: rgba(128, 128, 128, 0.0980392);
	border-bottom-style: solid;
	border-bottom-width: 2px;
	color: gray !important;
	display: block;
	font-size: 15px;
	line-height: 17px;
	padding-top: 12px;
	padding-right: 25px;
	padding-left: 0;
	padding-bottom: 12px;
	text-transform: capitalize;
}

/*  TESTIMONIAL  */

.mk-blockquote-content {
	  font-size: 15px !important;
}

/*  Programs Section  */

.pastGala {
	background-repeat: no-repeat;
    background-image: url("https://www.rememberingjordan.org/wp-content/uploads/past-events-galas.jpg");
}
.pastJwalk {
	background-repeat: no-repeat;
    background-image: url("https://www.rememberingjordan.org/wp-content/uploads/past-events-jwalks.jpg");
}
.pastGolf {
	background-repeat: no-repeat;
    background-image: url("https://www.rememberingjordan.org/wp-content/uploads/past-eventsgolf-outings-thumb.jpg");
}

/*  TABS  */

.mk-tabs .mk-tabs-tabs li a {
  color:#626262;
  display:block;
  font-size:15px !important;
  font-weight:700;
  line-height:100%;
  text-transform:capitalize;
}

/*  Page Section  */

.mk-section-color-mask, .mk-section {
	padding:0px  !important;
	margin:0px  !important;
}
.mk-button.xlarge {
  font-size:15px;
}
.mk-text-block a {
	text-decoration:underline;
}

/*  BLOG*/

h3.the-title  a {
		font-size:17px;
		line-height:22px;
		margin-top:14px;
}
.about-author-wrapper .author-name {
  color:#555555;
  font-size:16px;
  font-weight: bold;
}
.widget_categories a, .widget_product_tag_cloud a, .widget_tag_cloud a {
  background-color:rgba(128, 128, 128, 0.0980392);
  color:grey !important;
  display:inline-block;
  font-size:15px !important;
  line-height:100%;
  margin:8px 3px 0 0;
  padding:8px 10px;
  text-transform:capitalize;
}
.blog-classic-entry .blog-entry-heading .blog-title a {
  font-size:20px !important;
  line-height:28px;
  text-decoration:none;
}
h3.the-title a {
  font-size:17px;
  line-height:22px;
  margin-top:14px;
  font-weight: bold !important;
}
.listtype-meta {
	display:none !important;
}
.blog-list-entry .listtype-meta time a {
	display:none !important;
}
.blog-list-entry .listtype-meta a, .blog-list-entry .listtype-meta span, .blog-list-entry .listtype-meta time {
	display:none !important;
}
.blog-list-entry .post-type-icon i, .blog-list-entry .post-type-icon a i, .blog-list-entry .post-type-icon, .blog-list-entry .post-type-icon a {
	display:none !important;
}

/*  CONTACT */

.mk-contact-form-wrapper.classic-style.dark-skin .mk-textarea, .mk-contact-form-wrapper.classic-style.dark-skin .text-input {
  background-color:#FFFFFF !important;
  border:3px solid rgba(0, 0, 0, 0.0980392);
  color:#444444;
}
.contactText p {
	color:#4a4a4a;
	margin-left: 70px;
	font-size:19px;
	line-height:26px;
}
.widget_contact_info ul li {
	color: #672526;
	display: block;
	font-size:17px;
	line-height: 30px;
	margin: 0 0 9px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 70px;
	padding-bottom: 0;
	position: relative;
}
.widget_contact_info ul li span {
  display:inline-block;
  font-size:17px;
  line-height:18px;
  vertical-align:middle;
  	color: #672526;
}
.widget_contact_info ul li span, .widget_contact_info ul li a {
  color:#555555;
  display:inline-block;
  font-size:17px;
  line-height:18px;
  vertical-align:middle;
}

/*  FOOTER */


.credits {
	margin-top: 4px;
	padding-top:2px;
	font-size: 11px;
}
.footerCopyright {
	font-size: 14px;
}
#mk-footer {
	padding: 40px 0 0;
	border-top-color: #ffffff;
	border-top-width: 1px;
}
.footerCopyright {
	float: left;
	width:300px;
}
.footerMenu {
	float: right;
    width:300px;
	}
.footerMenu a {
	font-size: 11px;
}
#sub-footer {
	border: none;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0px;
}
.mk-footer-copyright {
	width:100%;
}
#mk-footer .widget_contact_info ul li span, #mk-footer .widget_contact_info ul li span a {
  	color: #a4a3a3;
}
.footDonate p a {
	font-size:14px;
}
.main-navigation-ul li.no-mega-menu ul.sub-menu {
  width: 257px;
}
#contactBarContents {
    width: 100%;
}
#contactBarLeft,
#contactBarRight {
    width: auto;
    text-align: center;
}
#mk-responsive-wrap {z-index: 99999;}
.btn-sponsor {
  border-color: #dd3333 !important;
  border-width: 2px;
  color: #dd3333 !important;
  margin-bottom: 15px;
}
#donate_form td {
  text-align: left;
}
#tr_exp_date select {
  display: inline;
}
.woocommerce-checkout-payment .payment_method_authorize_net_aim fieldset {
  padding: 10px;
}
#donate-amount-container {
  font-size: x-large;
  font-weight: bold;
  margin-top: 20px;
}
label.synergy-donate.amount-label, span.synergy-donate.currency {
  font-size: smaller;
  font-weight: normal;
}
#theme-page .tribe-events-tickets select {
    display: inline;
    font-size: 13px;
    color: #666;
}
@media only screen and (max-width: 480px) {

    .ls-wp-fullwidth-container, .ls-wp-fullwidth-helper,.ls-container,.ls-inner,.ls-slide{
		height: auto !important;
		position: relative !important;
	}
	.ls-slide .ls-l {
        left: 0 !important;
        right: 0 !important;
        top: 0 !important;
        bottom: 0 !important;
		position: inherit;
    }
	.ls-slide img {
        width: 100% !important;
        height: auto !important;
	}
	.ls-slide .slide-title,.ls-slide .slide-desc,.ls-slide .slide-bttn {
	  font-size: 31px !important;
	  line-height: 31px !important;
	  padding: 30px 10px 10px 10px !important;
	  white-space: normal !important;
	}
	.ls-slide .slide-desc {
	  font-size: 20px !important;
	  line-height: 24px !important;
	  padding: 10px 10px 30px 10px !important;
	}
	.ls-slide .slide-title br,.ls-slide .slide-desc br {display: none;}

	.mk-main-wrapper-holder {
	}
        img.alignleft, img.alignright {
          display: block;
          float: none;
          margin: 1.5em auto;
        }
        .tribe-events-tickets {
          position: relative;
          height: 600px;
        }
        .tribe-events-tickets td {
          position: absolute;
          right: 50%;
          -ms-transform: translateX(50%);
          -webkit-transform: translateX(50%);
          transform: translateX(50%);
        }
        .tribe-events-tickets td.woocommerce {
          margin-top: 80px;
        }
        .tribe-events-tickets td.add-to-cart {
          margin-top: 45px;
        }
        .tickets_name {
          width: 100%;
          white-space: normal !important;
        }
        .tickets_price {
          margin-top: 50px;
        }
        .tickets_description {
          display: none;
        }
        #donate_form table,
        #donate_form tbody,
        #donate_form tr,
        #donate_form td {
          display: block;
        }
        #donate_form td {
          padding: 12px 0;
        }
        #donate_form input,
        #donate_form select,
        #donate_form textarea{
          width: 100%;
          margin: 0;
        }
        .widget_contact_info ul,
        .no-padding .vc_col-sm-4 {
          margin: 0;
          padding: 0;
        }
        .widget_contact_info ul li {
          padding-left: 40px;
        }
		a.button{
			font-size: 14px;
			padding: 10px 15px;
		}
}
